#location{width:100%;margin:0 auto;}
/*.naviWrap{width:960px;margin:0 auto;border-bottom: 1px solid #eeeeee;}*/

.naviWrap { position:relative;width:960px;margin:0 auto;border-bottom: 1px solid #eeeeee;}
.naviWrap:after{content: '';display: block;clear: both;}

.naviWrap .gnbNavi { float:left;padding-top:9px; }
.naviWrap .gnbNavi > li {float:left; position:relative; padding-right:5px; background:url(http://bimage.interpark.com/renewPark/reBookpark/location/navi_gnbnext.gif) no-repeat 0 4px; font-size: 11px; } 
.naviWrap .gnbNavi > li.home { padding-left:0px; background:none; } 
.naviWrap .gnbNavi > li.home p { position:relative;margin-top:1px;;line-height:130%;}
.naviWrap .gnbNavi > li.first { padding-left:0; background:none; }
.naviWrap .gnbNavi > li	.select{ position:relative; float:left; top: -5px; margin-left: 8px; padding:5px 2px 1px 1px; color:#6B6B6B; cursor:pointer; font-size: 11px; height: 15px; overflow: hidden;  display:inline; }
.naviWrap .gnbNavi > li	.select img {margin-left:3px}
.naviWrap .gnbNavi > li .select a.on { font-weight:bold; }

.naviWrap .gnbNavi .navi_layer	{  z-index:11;position:absolute;left:0;top:10px; width: 100%; margin-top:6px; padding:10px; background-color:#FFFFFF; border:solid 1px #CCCCCC; }	
.naviWrap .gnbNavi ul.subList1{z-index:100;float:left;}
.naviWrap .gnbNavi ul.subList1 > li{display: block;}
.naviWrap .gnbNavi ul.subList1 > li.line	{font-size:0; line-height:0; height:10px; background:url(http://bimage.interpark.com/renewPark/reBookpark/common/dotted02.gif) repeat-x left center;}
.naviWrap .gnbNavi ul.subList2{z-index:100;float:left;margin-left:15px;}
.naviWrap .gnbNavi ul.subList2 > li{display: block;}
.naviWrap .gnbNavi ul.subList2 > li.line	{font-size:0; line-height:0; height:10px; background:url(http://bimage.interpark.com/renewPark/reBookpark/common/dotted02.gif) repeat-x left center;}


.listview {position:relative;top:2px;margin-left:4px;width:11px;height:11px;background:url("http://bimage.interpark.com/renewPark/reBookpark/location/img_arrow.gif") no-repeat;display:inline-block}
.listviewOn {position:relative;top:2px;margin-left:4px;width:11px;height:11px;background:url("http://bimage.interpark.com/renewPark/reBookpark/location/img_arrowOn.gif") no-repeat;display:inline-block}